#pragma once
#ifndef _BENCHMARK_HW2_H_
#define _BENCHMARK_HW2_H_
void benchmark_hw2_1(int mn, int mx, int stp, int rep);
void benchmark_hw2_3(int mn, int mx, int stp, int rep);
#endif // !_BENCHMARK_HW2_H_
